﻿    @media only screen and (max-width:1920px){
   #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:301px;
       position:absolute;
       z-index:1;
   }
   #ImgBoxSize{
       /* width:200px; */
	   width:auto;
       /*height:200px;*/
       cursor:pointer;
   }
    }
   
    @media only screen and (max-width:1366px){
       
    }
    @media only screen and (max-width:1024px){
   #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:301px;
       position:absolute;
       z-index:1;
   }
    #ImgBoxSize{
       /* width:200px; */
	    width:auto;
       /*height:200px;*/
       cursor:pointer;
   }
    }
    @media only screen and (max-width:768px){
        .contactusBox{
            height:378px;
            padding-top:20px;
        }
         #ImgBoxSize{
       width:200px;
       height:200px;
       cursor:pointer;
   }
     #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:400px;
       position:absolute;
       z-index:1;
   }
        .h5, .h6, h5, h6 {    
        margin-left: 24%!important;
    }
   p {
        margin-left: 25px;
    }
   .images_1_of_5 .button {  
        margin-left: 13%;
    }
  .h4, h4{
      margin-left: 17%!important;
   }
  .Chi_imgBox {   
        margin-left: 12%;
    }
  .dv-ContactSection-Heading {   
        margin-top: -25px;
    }  
  #nav {    
     width: 109%;
    }
    }
    @media only screen and (max-width:414px){
         #ImgBoxSize{
       width:200px;
       height:200px;
       cursor:pointer;
   }
         #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:400px;
       position:absolute;
       z-index:1;
   }
     .h5, .h6, h5, h6 {    
        margin-left: 24%!important;
    }
   p {
        margin-left: 25px;
    }
   .images_1_of_5 .button {  
        margin-left: 13%;
    }
  .h4, h4{
      margin-left: 17%!important;
   }
  .Chi_imgBox {   
        margin-left: 12%;
    }
  .dv-ContactSection-Heading {   
        margin-top: -25px;
    }  
    }
    @media only screen and (max-width:412px){
         #ImgBoxSize{
       width:200px;
       height:200px;
       cursor:pointer;
   }
    #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:400px;
       position:absolute;
       z-index:1;
   }
    .h5, .h6, h5, h6 {    
        margin-left: 24%!important;
    }
   p {
        margin-left: 25px;
    }
   .images_1_of_5 .button {  
        margin-left: 13%;
    }
  .h4, h4{
      margin-left: 17%!important;
   }
  .Chi_imgBox {   
        margin-left: 12%;
    }
  .dv-ContactSection-Heading {   
        margin-top: -25px;
    }   
   
    }
    @media only screen and (max-width:375px){
         #ImgBoxSize{
       width:200px;
       height:200px;
       cursor:pointer;
   }
      #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:400px;
       position:absolute;
       z-index:1;
   }
    .h5, .h6, h5, h6 {    
        margin-left: 24%!important;
    }
   p {
        margin-left: 25px;
    }
   .images_1_of_5 .button {  
        margin-left: 13%;
    }
  .h4, h4{
      margin-left: 17%!important;
   }
  .Chi_imgBox {   
        margin-left: 12%;
    }
  .dv-ContactSection-Heading {   
        margin-top: -25px;
    }
   
    }
    @media only screen and (max-width:360px){
         #ImgBoxSize{
       width:200px;
       height:200px;
       cursor:pointer;
   }
   #transparentImage{
       background-color:rgba(0, 0, 0, 0.5);
       width:100%;
       height:400px;
       position:absolute;
       z-index:1;
   }
    .h5, .h6, h5, h6 {    
        margin-left: 24%!important;
    }
   p {
        margin-left: 25px;
    }
   .images_1_of_5 .button {  
        margin-left: 13%;
    }
  .h4, h4{
      margin-left: 17%!important;
   }
  .Chi_imgBox {   
        margin-left: 12%;
    }
  .dv-ContactSection-Heading {   
        margin-top: -25px;
    }
    } 